
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--grey-1100: #f4f3f3;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
--background: #ffffff;
--background-grey: #FAFAFA;
--text: #1f2937;
--primary-accent: #2563EB;
--second-accent: #10B981;
--neutral: #6B7280;
--borders: #0000001a;
--origin: #fab515;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dfdTMh {
      width:100%;
      background:var(--grey-1100);
      min-height:auto;
      align-items:center;
      justify-content:center;
    }

    .YtZbi {
      color:var(--primary-accent);
      text-decoration:underline;
    }

    .eRpQXf {
      width:20px;
      height:20px;
    }

    .euQPAW {
      color:white;
      width:100%;
      z-index:9999;
      font-size:medium;
      background:#4CAF50;
      padding-top:20px;
      padding-left:30px;
      padding-right:30px;
      padding-bottom:20px;
    }

    .dOgHLJ {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      position:absolute;
      object-fit:cover;
    }

    .dGMmDY {
      color:var(--neutral);
      font-size:small;
    }

    .bttCnx {
      font-weight:var(--font-weight-semi-bold);
    }

    .dbAnRC {
      font-size:large;
      font-weight:var(--font-weight-semi-bold);
      margin-bottom:10px;
    }

    .cohwFh {
      font-weight:bold;
    }

    .fEycKP {
      width:16px;
      height:16px;
    }

    .blOxSz {
      display:flex;
      row-gap:10px;
      flex-grow:4;
      column-gap:10px;
      flex-basis:0%;
      flex-shrink:1;
    }

    .dtQvnf {
      display:flex;
      row-gap:20px;
      column-gap:20px;
    }

    .dhKZFs {
      flex:1;
      row-gap:10px;
      column-gap:10px;
    }

    .XDwdn {
      width:100%;
      display:flex;
      row-gap:5px;
      column-gap:5px;
      align-items:flex-start;
      flex-direction:column;
      justify-content:space-between;
    }

    .bLRrjO {
      font-size:small;
    }

    .dCCdJj {
      display:flex;
      row-gap:10px;
      column-gap:5px;
      align-items:center;
      flex-direction:row;
    }

    .bldpqp {
      height:fit-content;
      display:flex;
      row-gap:20px;
      flex-grow:2;
      column-gap:20px;
      flex-basis:0%;
      align-items:flex-end;
      flex-shrink:1;
      flex-direction:column;
      justify-content:flex-start;
    }

    @media (max-width: 992px) {

    .bldpqp {
      display:flex;
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    .bJegVY {
      display:flex;
      row-gap:5px;
      column-gap:5px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .cBMmx {
      width:24px;
      height:24px;
    }

    .cpGSih {
      width:14px;
      height:14px;
    }

    .ZvtVR {
      width:15px;
      height:15px;
    }

    .index\:2l_-qQZhDnQt4gBaW-8dD {
      width:20px;
      height:20px;
    }

    .dgixeF {
      width:100%;
      display:flex;
      max-width:1200px;
      flex-direction:row;
      justify-content:space-between;
    }

    .FoMbg {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      flex-direction:row;
    }

    .dsjfIm {
      color:black;
      display:flex;
      row-gap:5px;
      font-size:small;
      column-gap:5px;
      flex-direction:row;
    }

    .dwWsgm {
      display:flex;
      row-gap:40px;
      column-gap:40px;
      align-items:center;
      justify-content:flex-start;
    }

    .cgGHAL {
      display:flex;
      flex-grow:3;
      font-size:small;
      flex-basis:0%;
      flex-shrink:1;
      font-weight:normal;
      line-height:1.5em;
    }

    .ezRxWA {
      width:500px;
      font-size:x-large;
      text-align:center;
      font-weight:var(--font-weight-semi-bold);
    }

    @media (max-width: 992px) {

    .ezRxWA {
      width:100%;
    }
    }

    .fCQwGL {
      flex:0;
      width:100%;
      display:flex;
      position:relative;
      min-height:650px;
      align-items:center;
      padding-bottom:40px;
      justify-content:center;
    }

    .kIXwt {
      width:fit-content;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:var(--origin);
      align-items:center;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .dxCYvM {
      width:fit-content;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:white;
      align-items:center;
      padding-top:10px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .dnfunW {
      width:100%;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:var(--grey-200);
      align-items:center;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .ebQWNQ {
      top:0px;
      width:100%;
      height:66px;
      display:flex;
      position:fixed;
      align-items:center;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      justify-content:center;
      border-bottom-color:#ffffff1a;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .ebQWNQ.scroll {
      background:var(--grey-1100);
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .PGUgK {
      width:100%;
      height:auto;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bZjJzy {
      width:100%;
      display:flex;
      background:var(--grey-1100);
      align-items:center;
      justify-content:flex-start;
    }

    .fGhkkQ {
      color:black;
    }

    .eVWdRJ {
      color:#fab515;
      display:inline;
      font-size:inherit;
      background:#fab5151a;
      font-family:inherit;
      font-weight:inherit;
      padding-top:4px;
      border-color:#fab515;
      border-style:solid;
      border-width:1px;
      padding-left:8px;
      padding-right:8px;
      padding-bottom:4px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .GQPtv {
      display:flex;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .GQPtv {
      display:flex;
      flex-direction:column;
    }
    }

    .dlmHrr {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      padding-top:20px;
      flex-direction:column;
      border-top-color:var(--borders);
      border-top-style:solid;
      border-top-width:1px;
    }

    .cYDSYk {
      display:flex;
      opacity:0.6;
      row-gap:5px;
      font-size:small;
      column-gap:5px;
      line-height:1.4;
      flex-direction:row;
    }

    .wZoxf {
      color:white;
      font-size:large;
      background:black;
      font-weight:bold;
      padding-top:6px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:6px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .choFRX {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .choFRX {
      display:flex;
      flex-direction:column;
    }
    }

    .fbHuEh {
      flex:1;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:flex-start;
      padding-top:20px;
      padding-bottom:20px;
      justify-content:flex-start;
    }

    .fAGFki {
      color:black;
      width:fit-content;
      cursor:pointer;
      height:42px;
      display:flex;
      font-size:small;
      background:#fab515;
      align-items:center;
      padding-top:8px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .fAGFki:disabled {
      opacity:0.5;
    }

    .AkJAq {
      width:100%;
      position:relative;
      max-width:1200px;
      padding-left:20px;
      padding-right:20px;
    }

    .WdOkk {
      color:var(--grey-500);
      font-size:small;
    }

    .fBsCcr {
      display:flex;
      row-gap:5px;
      column-gap:5px;
    }

    .cFUwNX {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
    }

    .cHknQE {
      width:100%;
      row-gap:5px;
      column-gap:5px;
      align-items:flex-start;
      justify-content:flex-start;
    }

    .TpXbc {
      display:flex;
      row-gap:20px;
      flex-grow:3;
      column-gap:20px;
      flex-basis:0%;
      flex-shrink:1;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .TpXbc {
      display:flex;
      flex-direction:column;
    }
    }

    .dIOhxK {
      flex:1;
      width:100%;
      display:flex;
      row-gap:20px;
      flex-wrap:wrap;
      column-gap:20px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 992px) {

    .dIOhxK {
      display:flex;
    }
    }

    .dgpwzT {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      margin-top:10px;
      padding-top:10px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .btmvya {
      color:var(--grey-700);
      font-size:large;
      font-weight:var(--font-weight-semi-bold);
    }

    .btmvya.select {
      color:black;
    }

    .bqJoAl {
      row-gap:20px;
      flex-wrap:wrap;
      column-gap:20px;
      flex-direction:row;
    }

    .cjKErp {
      width:100%;
      display:flex;
      row-gap:20px;
      max-width:1200px;
      column-gap:20px;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:20px;
    }

    .cVjcnC {
      color:black;
      display:flex;
      opacity:0.5;
      row-gap:5px;
      font-size:small;
      column-gap:5px;
      flex-direction:row;
    }

    .cHdRjr {
      display:flex;
      row-gap:10px;
      font-size:small;
      column-gap:10px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cCIYWF {
      cursor:pointer;
    }

    .cCIYWF.opacity {
      opacity:0.5;
      accent-color:;
    }

    .bUtPUB {
      flex:1;
      display:none;
      opacity:0.5;
      row-gap:10px;
      column-gap:10px;
      align-items:flex-start;
      justify-content:flex-end;
    }

    .bUtPUB.select {
      display:flex;
      opacity:1;
    }

    .cXRZOj {
      top:0px;
      right:0px;
      width:100%;
      height:100%;
      display:flex;
      z-index:3;
      position:fixed;
      background:#00000033;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-end;
    }

    .fzJQTV {
      flex:1;
      width:100%;
      display:flex;
      row-gap:20px;
      flex-wrap:nowrap;
      column-gap:30px;
      overflow-x:auto;
      align-items:flex-start;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:40px;
      justify-content:space-between;
    }

    @media (max-width: 992px) {

    .fzJQTV {
      display:flex;
    }
    }

    .fuaLZq {
      width:100%;
      height:auto;
    }

    .dQdyWg {
      animation:2s ease 0ms 1 normal none running animation-diMMIZ;
      font-weight:normal;
      line-height:1.5em;
    }

    @keyframes animation-diMMIZ {
        0% {
          opacity: 0;
        }

        100% {
          opacity: 1;
        }
    }

    .BGsQd {
      color:white;
      width:100%;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:black;
      align-items:center;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .cRNoov {
      bottom:30px;
      opacity:0.6;
      position:absolute;
    }

    .flJRkQ {
      width:100%;
      display:flex;
      row-gap:5px;
      column-gap:5px;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
    }

    .dQWKuA {
      flex:1;
      height:fit-content;
      display:flex;
      row-gap:10px;
      background:#ededed;
      column-gap:10px;
      align-items:flex-start;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:20px;
      justify-content:flex-start;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .rltzo {
      flex:1;
    }

    .fkiRJg {
      width:100%;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:var(--origin);
      align-items:center;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .doDYFR {
      flex:1;
      height:40px;
      max-width:50%;
      min-width:45%;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .esQfsU {
      color:var(--grey-600);
      font-weight:var(--font-weight-semi-bold);
    }

    .TktWx {
      display:flex;
      row-gap:10px;
      column-gap:10px;
    }

    .fbXmqB {
      display:flex;
      row-gap:40px;
      column-gap:40px;
      align-items:center;
      padding-top:80px;
      justify-content:flex-start;
    }

    .cXfDyb {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      object-fit:cover;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .fFRiFZ {
      width:fit-content;
      font-size:xx-large;
      background:var(--origin);
      font-weight:var(--font-weight-semi-bold);
    }

    .dppOtX {
      flex:1;
    }

    .ugDWP {
      cursor:pointer;
      opacity:0.5;
    }

    .ugDWP.opacity {
      opacity:1;
    }

    .dOxQlP {
      color:white;
      width:200px;
      cursor:pointer;
      height:44px;
      display:flex;
      font-size:small;
      background:black;
      align-items:center;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bCDgzv {
      font-size:small;
      font-weight:normal;
    }

    .yTcoY {
      height:44px;
      display:flex;
      font-size:small;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .cHgFYX {
      width:50px;
      height:1px;
      display:inline;
      font-size:inherit;
      background:black;
      font-family:inherit;
      font-weight:inherit;
    }

    .bceoIB {
      display:flex;
      flex-grow:2;
      flex-basis:0%;
      flex-shrink:1;
    }

    .eftOjz {
      flex:0;
      width:100%;
      display:flex;
      align-items:center;
      padding-top:40px;
      padding-bottom:20px;
      justify-content:flex-start;
      border-top-color:var(--borders);
      border-top-style:solid;
      border-top-width:1px;
    }

    .cSKtLY {
      display:flex;
      row-gap:20px;
      flex-grow:5;
      column-gap:20px;
      flex-basis:0%;
      flex-shrink:1;
    }

    .bgBfTS {
      height:auto;
      row-gap:20px;
      z-index:5;
      min-width:50%;
      background:white;
      column-gap:20px;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:20px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    @media (max-width: 992px) {

    .bgBfTS {
      width:100%;
    }
    }

    .cQNlVM {
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .index\:WlmbjNVwHJsfF7kyRCy7C {
      rotate:0 0 1 -90deg;
      animation:2s ease 0ms 1 normal none running animation-bCLlVc;
    }

    @keyframes animation-bCLlVc {
        0% {
          translate: 0 0;
        }

        30% {
          translate: 0 -16px;
        }

        60% {
          translate: 0 0;
        }

        80% {
          translate: 0 -8px;
        }

        100% {
          translate: 0 0;
        }
    }

    .czqoue {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-top:20px;
      flex-direction:row;
      justify-content:flex-start;
    }

    .mmKss {
      height:fit-content;
      display:flex;
      flex-grow:4;
      flex-wrap:wrap;
      flex-basis:0%;
      align-items:center;
      flex-shrink:1;
      flex-direction:row;
      justify-content:space-between;
    }

    .cDrwDh {
      width:100%;
      height:100%;
      z-index:4;
      position:fixed;
    }

    .eoXrXG {
      width:100%;
      row-gap:20px;
      column-gap:20px;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .eoXrXG {
      display:flex;
      flex-direction:column;
    }
    }

    .cyVKZu {
      width:100%;
      display:flex;
      row-gap:5px;
      column-gap:5px;
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:20px;
    }

    .boJBZR {
      width:100%;
      display:flex;
      row-gap:20px;
      flex-wrap:nowrap;
      column-gap:20px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    @media (max-width: 992px) {

    .boJBZR {
      display:flex;
      flex-direction:column;
    }
    }

    .dAVVAx {
      flex:2;
      row-gap:20px;
      column-gap:20px;
    }

    .cqpJsI {
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .bBhkdy {
      width:50%;
      row-gap:30px;
      column-gap:30px;
      flex-direction:column;
    }

    @media (max-width: 992px) {

    .bBhkdy {
      width:100%;
    }
    }

    .index\:cGwHgt2PXLgBeVQZJwXKT {
      opacity:0.5;
    }

    .eOocLE {
      display:flex;
      flex-grow:3;
      font-size:small;
      flex-basis:0%;
      align-items:flex-end;
      flex-shrink:1;
      font-weight:normal;
      line-height:1.5em;
      justify-content:flex-start;
    }

    .nclEx {
      row-gap:20px;
      column-gap:20px;
      flex-direction:row;
    }

    .dDkzKN {
      width:160px;
      height:auto;
    }

    @media (max-width: 992px) {

    .dDkzKN {
      width:140px;
    }
    }

    .dVUrUA {
      color:white;
      font-size:x-large;
      font-weight:var(--font-weight-semi-bold);
      line-height:1.1em;
    }

    .xOhEG {
      color:black;
      width:fit-content;
      cursor:pointer;
      height:42px;
      display:flex;
      font-size:small;
      background:#fab515;
      align-items:center;
      padding-top:8px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .fDsmdT {
      flex:1;
      width:100%;
      row-gap:20px;
      column-gap:20px;
      flex-direction:column;
    }

    .cTaUuc {
      height:100%;
      display:flex;
      row-gap:20px;
      z-index:5;
      max-width:600px;
      background:white;
      column-gap:20px;
      overflow-y:scroll;
      padding-top:30px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:30px;
    }

    @media (max-width: 992px) {

    .cTaUuc {
      width:100%;
      height:100%;
    }
    }

    .eUESFk {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      display:flex;
      z-index:4;
      position:fixed;
      background:#00000033;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .ervqYJ {
      font-size:var(--font-size-xl);
    }

    .bbMyup {
      flex:1;
      cursor:pointer;
      row-gap:10px;
      max-width:25%;
      min-width:22%;
      column-gap:10px;
      transition:all 0.3s ease;
      padding-top:20px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:20px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bbMyup:hover {
      transform:scale(1.05) translateY(-5px);
      box-shadow:0 10px 30px rgba(0,0,0,0.2);
    }

    @media (max-width: 992px) {

    .bbMyup {
      max-width:100%;
      min-width:100%;
    }
    }

    .ciHWDj {
      top:50px;
      width:100px;
      height:fit-content;
      position:absolute;
    }

    @media (max-width: 992px) {

    .ciHWDj {
      bottom:-50px;
    }
    }

    .cAyGH {
      row-gap:30px;
      column-gap:30px;
      flex-direction:row;
    }

    .edRzoZ {
      width:100%;
      row-gap:10px;
      column-gap:10px;
      flex-direction:row;
    }

    .bZzyLE {
      row-gap:5px;
      column-gap:5px;
    }

    .drrcCS {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    @media (max-width: 992px) {

    .drrcCS {
      display:none;
    }
    }

    .fsRsZG {
      font-size:var(--font-size-sm);
      font-weight:normal;
    }

    .index\:l-gUMpj_vq3efn5L4mweE {
      width:20px;
      height:20px;
      rotate:0 0 1 180deg;
    }

    .bhXGoQ {
      flex:1;
      max-width:50%;
      min-width:40%;
      padding-top:20px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:20px;
    }

    @media (max-width: 992px) {

    .bhXGoQ {
      min-width:70%;
    }
    }

    .cIRnxw {
      flex:1;
      height:fit-content;
      row-gap:10px;
      max-width:50%;
      min-width:50%;
      column-gap:10px;
      transition:all 0.3s ease;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:row;
      padding-bottom:20px;
    }

    .cIRnxw:hover {
      transform:scale(1.05) translateY(-5px);
    }

    @media (max-width: 992px) {

    .cIRnxw {
      max-width:100%;
      min-width:100%;
    }
    }

    .erdFEF {
      display:none;
      row-gap:40px;
      column-gap:40px;
      align-items:center;
      justify-content:flex-start;
    }

    .cpCGSN {
      display:flex;
      row-gap:5px;
      font-size:small;
      column-gap:5px;
      line-height:1.4;
      flex-direction:row;
    }

    .GJkwI {
      width:100%;
      height:auto;
      row-gap:80px;
      max-width:1200px;
      column-gap:80px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:column;
    }

    .dJJsiY {
      cursor:pointer;
      height:40px;
      display:flex;
      font-size:small;
      background:var(--origin);
      align-items:center;
      padding-top:8px;
      padding-left:16px;
      padding-right:16px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bCbLrE {
      row-gap:15px;
      column-gap:15px;
    }

    .QOaZk {
      display:flex;
      row-gap:40px;
      column-gap:40px;
      align-items:center;
      padding-bottom:40px;
      justify-content:flex-start;
      scroll-margin-top:100px;
    }

    .dyipIf {
      height:40px;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .dgFIln {
      display:flex;
      flex-grow:1;
      flex-basis:0%;
      align-items:center;
      flex-shrink:1;
      justify-content:center;
    }

    @media (max-width: 992px) {

    .dgFIln {
      display:none;
    }
    }

    .nagAp {
      flex:1;
      display:flex;
      row-gap:40px;
      column-gap:40px;
    }

    .ZslDT {
      font-size:small;
      font-weight:normal;
      line-height:1.5em;
    }

    .sKAvO {
      color:white;
      font-size:var(--font-size-sm);
      font-weight:var(--font-weight-regular);
    }

    .sKAvO.scroll {
      color:black;
    }

    .besptX {
      width:100%;
      display:flex;
      row-gap:20px;
      column-gap:20px;
    }

    .bQHJBZ {
      width:100%;
      display:flex;
      row-gap:20px;
      max-width:1200px;
      column-gap:20px;
    }

    .dZZcXg {
      font-size:small;
      font-weight:normal;
      padding-top:15px;
    }

    .IuGoP {
      height:fit-content;
      display:flex;
      font-size:small;
      font-style:italic;
      font-weight:normal;
      line-height:1.5em;
      padding-left:20px;
      border-left-color:black;
      border-left-style:solid;
      border-left-width:2px;
    }

    .eBqgIW {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .eBqgIW {
      flex-direction:column;
    }
    }

    .eLrinN {
      width:100%;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      margin-top:10px;
      align-items:flex-start;
      padding-top:10px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      flex-direction:column;
      padding-bottom:10px;
      justify-content:space-between;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .eqCisJ {
      color:var(--grey-200);
      font-weight:var(--font-weight-normal);
    }

    .caNmXR {
      font-weight:normal;
      line-height:1.25em;
    }

    .drbSjr {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      padding-top:20px;
      padding-bottom:20px;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }